DKBSignDocs

API reference

DELETERequires Bearer token

Delete users notifications clear

/api/users/notifications/clear

Delete /api/users/notifications/clear. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.

Path parameters

This endpoint has no path parameters.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Updated
401Missing or invalid Bearer token.

Request

curl
curl -X DELETE 'https://api.dkbsigns.com/api/users/notifications/clear' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "message": "Updated"
}